# 110 Cartridge

This module contains a 3D printable 110 cartridge for downspooling 16mm guage film for use with 110 still cameras.
Previously this was called the "minolta16_cartridge" on this site but it is compatible with all standard 110 cameras.

This design requires loading in a changing bag or completely dark room.
Initially this was created for [FDM printers](https://en.wikipedia.org/wiki/Fused_filament_fabrication), but updates can be made to the design for it to be used with resin [SLA printers](https://en.wikipedia.org/wiki/Stereolithography).
It does not have a top cover on the cartridge itself, currently, because of the minimum z-height for FDM printing but SLA printers should be able to make a cartridge thin enough that it can support a cover.

The actual opaqueness of available printing materials is another concern, which is why this design is recommended to use only in a changing bag or darkened room.
If there is any light transmission at all, this can compromise the film by fogging or flashing it.

-----

## 110 Cartridge Body

This is the main body of the cartridge and is one of only two absolutely necessary parts to print to be able to load and shoot film; the other being the takeup insert.
Film is loaded into the feed (smaller) side of the cartridge and threaded through to the takeup side and affixed to the takeup insert

![110 Cartridge Body](./img/110_cartridge_body.jpg)

[Download STL](./stl/110_cartridge_body.stl)

-----

## 110 Cartridge Takeup Insert

This takeup insert is where film is affixed and wound around it while the camera advances between frames.

![110 Cartridge Takeup Insert](./img/110_cartridge_takeup.jpg)

[Download STL](./stl/110_cartridge_takeup.stl)

-----

## 110 Cartridge Case

This is the case for the cartridge.
It should not be considered light safe without testing.
As mentioned above, 3D printed materials have different levels of light transmission, even if they are completely black.

![110 Cartridge Case](./img/110_cartridge_case.jpg)

[Download STL](./stl/110_cartridge_case.stl)

-----

## 110 Cartridge Cover

![110 Cartridge Cover](./img/110_cartridge_cover.jpg)

[Download STL](./stl/110_cartridge_cover.stl)